cachetools==3.0.0
certifi==2018.10.15
chardet==3.0.4
Click==7.0
configparser==3.5.0
dicttoxml==1.7.4
docopt==0.6.2
futures==3.2.0
google-api-core==1.5.2
google-auth==1.6.1
google-cloud-core==0.28.1
google-cloud-storage==1.13.0
google-resumable-media==0.3.1
googleapis-common-protos==1.5.5
idna==2.7
jedi==0.13.1
parso==0.3.1
pkg-resources==0.0.0
prompt-toolkit==2.0.7
protobuf==3.6.1
ptpython==2.0.4
pyasn1==0.4.4
pyasn1-modules==0.2.2
pycryptodome==3.7.0
Pygments==2.2.0
pytz==2018.7
requests==2.20.1
rope==0.11.0
rsa==4.0
six==1.11.0
urllib3==1.24.1
wcwidth==0.1.7
xmltodict==0.11.0
